import * as $dara from '@darabonba/typescript';
import { ModifySecurityGroupPolicyResponseBody } from "./ModifySecurityGroupPolicyResponseBody";
export declare class ModifySecurityGroupPolicyResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifySecurityGroupPolicyResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
